@charset "UTF-8";

body{	position: relative;	}

body::after
{
	z-index: 1;
	position: fixed;
	top: 0;	left: 0;

	content: "";
	display: block;
	width: 100%;	height: 100dvh;
	background: url("../image/index/background.webp") no-repeat top center/cover;
}


/* ================================================================================
content
================================================================================ */
@media print, screen
{

#content{	padding-inline: var(--PPu);	}
#content > .inner
{
	width: 100%;	max-width: var(--PWu);
	margin-inline: auto;
}
#content > .inner > .columns
{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}

}
@media screen and (min-width: 1921px)
{

/* #content > .inner{	aspect-ratio: 1920/834;	} */

}
@media screen and (min-width: 1001px) and (max-width: 1920px)
{

/* #content > .inner{	min-height: 834px;	} */

}
@media screen and (max-width: 1000px)
{

#content{	padding-inline: 0;	}
#content > .inner
{
	/* width: 100%;	max-width: var(--PWu); */
	/* margin-inline: auto; */
}
#content > .inner > .columns
{
	grid-template-columns: 1fr;
}

}


/* ================================================================================
mainvisual
================================================================================ */
@media print, screen
{

#mainvisual
{
	padding: 0;
}
#mainvisual > .inner
{
	width: 100%;	aspect-ratio: 800/1090;
	max-width: unset;
}
#mainvisual picture{	width: 100%;	height: 100%;	}

}
@media screen and (max-width: 1000px)
{

#mainvisual
{
	position: static;
	height: auto;
}

}

/* ================================================================================
news
================================================================================ */
@media screen and (max-width: 1000px)
{

#news{	background: white;	}
#news > .inner{	height: calc(230 * var(--v));	}
#news ul{	gap: calc(30 * var(--v));	padding: calc(30 * var(--v)) 0;	}
#news li .date{	width: calc(160 * var(--v));	height: calc(40 * var(--v));	}
#news li .date p{	font-size: var(--fzv22);	}
#news li .content{	width: calc(100% - (160 + 20) * var(--v));	}
#news li .content p
{
	font-size: var(--fzv22);
	line-height: 1.5;
}

}

/* ================================================================================
pickup
================================================================================ */
@media print, screen
{

#pickup > .inner{	padding: calc(30 * var(--v)) 0 0;	}
#pickup .items
{
	display: flex;	flex-wrap: wrap;	justify-content: center;
	gap: calc(10 * var(--u));
	width: calc(652 * var(--u));
	margin-inline: auto;
}
#pickup .item:nth-child(-n+3){	width: 100%;	aspect-ratio: 652/122;	}
#pickup .item:nth-child(n+4){	width: calc(304 * var(--u));	aspect-ratio: 304/186;	}
#pickup .item a{	display: block;	}
#pickup .item a[disabled]{	filter: var(--filterDisabled);	}

}
@media screen and (min-width: 1001px)
{

#pickup .item a picture{	transition: var(--T02);	transition-property: transform;	}
#pickup .item a:hover picture{	transform: scale(1.02);	}

}
@media screen and (max-width: 1000px)
{

#pickup .items{	width: 100%;	margin: 0 auto;	}
#pickup .item:nth-child(-n+3){	width: 100%;	}
#pickup .item:nth-child(n+4){	width: 48%;	}

}


/* ================================================================================
sns
================================================================================ */
@media print, screen
{

#sns > .inner{	padding: calc(70 * var(--u)) 0;	}
#sns .items
{
	display: flex;	justify-content: center;
	gap: calc(15 * var(--u));
	margin-inline: auto;
}

#sns .item{	width: calc(100 * var(--u));	}
#sns .item a[disabled]{	filter: var(--filterDisabled);	}

}
@media screen and (min-width: 1001px)
{

#sns .item a picture:nth-child(2){	transition: var(--T03);	}
#sns .item a:hover picture:nth-child(2){	opacity: 1;	}

}
@media screen and (max-width: 1000px)
{

#sns .items
{
	width: calc(500 * var(--v));
	margin: 0 auto;
}
#sns .item{	width: calc(112 * var(--v));	}
#sns .item p{	font-size: var(--fzv19);	}

}





















/* ======================================== end ======================================== */
